[
    {
        "merged": "D:\\Developpement WEB\\ionic\\ble\\platforms\\android\\build\\intermediates\\res\\merged\\debug\\xml\\config.xml",
        "source": "D:\\Developpement WEB\\ionic\\ble\\platforms\\android\\res\\xml\\config.xml"
    }
]